@font-face {
  font-family: 'Helvetica';
  src: url("../fonts/HelveticaNeueCyr-Light.eot");
  src: url("../fonts/HelveticaNeueCyr-Light.eot?#iefix") format('embedded-opentype'), url("../fonts/HelveticaNeueCyr-Light.woff") format('woff'), url("../fonts/HelveticaNeueCyr-Light.ttf") format('truetype'), url("../fonts/HelveticaNeueCyr-Light.svg") format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Helvetica';
  src: url("../fonts/HelveticaNeueCyr-Medium.ttf");
  src: url("../fonts/HelveticaNeueCyr-Medium.eot?#iefix") format('embedded-opentype'), url("../fonts/HelveticaNeueCyr-Medium.woff") format('woff'), url("../fonts/HelveticaNeueCyr-Medium.ttf") format('truetype'), url("../fonts/HelveticaNeueCyr-Medium.svg") format('svg');
  font-weight: normal;
  font-style: normal;
}

body {
  background: #fff;
  font-family: "PT Sans", "Helvetica", "Arial","Helvetica CY","Nimbus Sans L",sans-serif;
  font-size: 12px;
  position: relative;
}

ul,
ol {
  margin: 0;
  padding: 0;
  list-style-type: none;
}


h2{
  line-height: 25px;
  font-size: 25px;
  font-weight: normal;
}

li,
div {
  display: inline-block;
}

input,
textarea,
select,
button {
  border: 0;
}

*:focus {
  outline: none;
}

* {
  vertical-align: top;
}

a {
  text-decoration: none;
}

.wrapper,
header,
.main_content,
footer {
  width: 100%;
  display: block;
}

.main_content.bg1 {
  background: url("../img/bg1.jpg") center top no-repeat;
}
.main_content.bg2 {
  background: url("../img/bg_2.jpg") center top no-repeat;
}

.center {
  width: 960px;
  margin: auto;
  display: block;
  position: relative;
}

header {
  padding: 30px 0 0 0;
  height: 70px;
}

.logo {
  width: 129px;
  height: 39px;
  background: url("../img/logo.png") 0 0 no-repeat;
  margin: 0;
  display: inline-block;
}

.header_menu {
  text-transform: uppercase;
}

.header_menu ol {
  display: none;
  text-transform: none;
}
.header_menu ul {
  margin-left: 25px;
}

.header_menu ul>li {
  margin: 10px 38px 0 0;
}

.header_menu ul>li a {
  font-size: 16px;
  color: #626262;
  position: relative;
}

.header_menu ul>li a:hover {
  color: #979797;
}

.header_menu ul>li.sub>a:after {
  /*content: '';*/
  width: 3px;
  height: 3px;
  background: #626262;
  display: inline-block;
  position: absolute;
  right: -20px;
  border-radius: 3px;
  top: 5px;
}
.header_menu ul>li:last-of-type>a:after {
  content: '';
  width: 3px;
  height: 3px;
  background: transparent;
  display: inline-block;
  position: absolute;
  right: -25px;
  border-radius: 3px;
  top: 7px;
}

.header_menu ul>li:last-of-type {
  margin: 10px 0 0 0;
}

.sub a:hover {
  color: #979797;
}

.sub a:hover+ ol {
  display: block;
}

.sub {
  position: relative;
}

.sub>a {
  z-index: 12;
}

.sub ol {
  position: absolute;
  padding: 28px 25px 0 15px;
  background: #fff;
  left: 0;
  top: -3px;
  margin: 0 0 0 -15px;
  z-index: 10;
  border-left: 1px solid #c6c6c6;
  border-bottom: 1px solid #c6c6c6;
}

.sub ol:hover {
  display: block;
}

.sub ol>li {
  display: block;
  margin: 0 0 9px 0;
}

.sub ol>li a {
  color: #979797;
  font-size: 16x;
}

.sub ol>li a:hover {
  color: #626262;
}

.slider_bg {
  width: 100%;
 /* height: 543px;
  background: url('../img/slider_bg.jpg') no-repeat scroll center -30px transparent;*/
  height: 513px;
  background: url('../img/slider_bg.jpg') no-repeat scroll center -60px transparent;
  margin: 0px 0px 30px;
}


.slider_main {
  margin: 0 !important;
}
/*ALARM!*/
.main_page_prj h2 {
  font-size: 40px;
  font-family: 'PT Sans';
  text-transform: uppercase;
  font-weight: 100;
  margin: 0;
}

.main_page_prj h2 a, .link_text {
  text-transform: none;
  color: #979797;
  font-size: 16px;
  float: right;
  margin: 15px 5px 0 0;
}

.main_page_prj h2 a:hover, .link_text:hover {
  color: #626262;
}

.main_page_prj h2 a:after {
  content: '';
  /*background: url("../img/link_arr.png") 0 center;*/
  display: inline-block;
  width: 0px;
  height: 9px;
  margin: 0 0 0 5px;
}

.center h1 {
  font-size: 40px;
  font-family: 'PT Sans';
  text-transform: uppercase;
  font-weight: 100;
  margin: 0;
}

.center h1 a {
  text-transform: none;
  color: #979797;
  font-size: 16px;
  float: right;
  margin: 15px 5px 0 0;
}

.center h1 a:hover {
  color: #626262;
}

.center h1 a:after {
  content: '';
  background: url("../img/link_arr.png") 0 center;
  display: inline-block;
  width: 18px;
  height: 9px;
  margin: 0 0 0 5px;
}


.artic_wrap {
  padding: 0 10px;
  font-size: 16px;
  margin: 20px 0 0 0;
}

.artic_wrap p {
  margin: 0;
}

.left,
.right {
  width: 49%;
  display: inline-block;
}

.orang_sec {
  background: #ec8500;
  color: #fff;
  width: 100%;
  display: block;
  padding: 40px 0 20px 0;
  margin: 56px 0 20px;
  overflow: hidden;
}

.orang_sec h2 {
  font-size: 45px;
  margin: 0;
  margin-left: 13px;
  font-weight: normal;
}

.orang_sec .artic_wrap {
  padding: 0;
  margin: 18px 0 0 0;
  font-family: 'PT Sans';
}

.orang_sec .artic_wrap p {
  line-height: 20px;
}

.orang_sec .artic_wrap:first-of-type {
  margin: 61px 0 0 0;
  margin-left: 15px;
}

.orang_sec .img_wrap {
  border: 10px solid #fff;
  margin: -9px 0 0 52px;
}

.brands_wrap {
  width: 100%;
  height: 95px;
  margin: 10px 0 0 0;
}

.brands_wrap li {
  position: relative;
  height: 40px;
  width: auto;
  margin: 20px 30px;
}

footer {
  background: #e8e8ea;
  width: 100%;
  padding: 24px 0 0 0;
  position: relative;
  height: 75px;
}

.f_menu {
  width: 100%;
}

.f_menu li {
  margin: 0 55px 0 7px;
}

.f_menu li h3 {
  font-family: 'PT Sans';
  font-weight: 100;
  display: block;
  color: #626262;
  margin: 0;
  font-size: 16px;
  text-align: center;
  cursor: pointer;
}

.f_menu li h3:hover {
  color: #979797;
}

.f_menu li nav {
  text-align: left;
  margin: 12px 0 0 0;
  margin-left: 8px;
}

.f_menu li nav a {
  color: #979797;
  display: block;
  font-size: 15px;
}

.f_menu li nav a:hover {
  color: #626262;
}

.contact_wrap {
  float: right;
  width: 220px;
  margin: 0px 12px 0px 0px!important;
}

.contact_wrap address {
  font-size: 13px;
  display: inline-block;
  text-align: left;
  color: #979797;
  margin: 0 0 0 11px;
  font-style: normal !important;
  font-family: Arial;
}

/*.contact_wrap input[type = "search"] {
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 8px 15px;
  margin: 41px 0 0 -11px;
  -webkit-box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.5);
  box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.5);
}*/


.contact_wrap form {
  display: block;
  height: 31px;
  width: 210px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 8px 15px;
  margin: 13px 0 0 10px;
  -webkit-box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.5);
  box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.5);
  padding: 0;
  background: #fff;
}

.contact_wrap form input[type = "search"] {
  padding: 8px 0 0 15px;
  /*width: 160px;*/
  float: left;
  background: transparent;
}

.contact_wrap form button {
  height: 20px;
  width: 30px;
  display: inline-block;
  border-left: 1px solid #d3d3d3;
  float: right;
  margin: 6px 0 0 0;
  background: url("../img/loop.png") center center no-repeat;
}

.contact_wrap .order_cal {
  width: 210px;
  height: 31px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 0 0 54px;
  background: #ec8500 url("../img/phone.png") 15px center no-repeat;
  color: #fff;
  font-size: 15px;
  -webkit-box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.5);
  box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.5);
  margin: 35px 0 0 10px;
  text-align: left;
}

.tel {
  color: #ec8500;
  display: block;
  font-size: 22px;
  text-align: left;
  margin: 0 0 0 10px;
}

.copy {
  margin: 0px 0 0 14px;
}

.copy p a{
  color: #EC8500;
}

.copy p {
  margin: 0;
  color: #979797;
  font-size: 14px;
}

.slid0 {
  position: relative;
}

.slid_desc,
.slid_head,
.slid_but_order {
  position: absolute;
  font-family: 'PT Sans';
  color: #414141;
  text-transform: uppercase;
}

.slid_head {
  font-weight: 400;
  font-size: 62px;
  top: 52px;
  left: 200px;
}

.slid_desc, .slide_anons {
  font-size: 27px;
  color: #000;
  font-family: 'PT Sans';
  top: 130px;
  left: 200px;
  text-align: center;
}

.slide_anons{
  font-size: 30px;
  position: absolute;
  color: #ec8500;
}

.slid_but_order {
  background: #ec8500;
  padding: 7px 20px;
  border-radius: 100px;
  font-size: 26px;
  top: 94px;
  left: 616px;
  color: #fff;
  font-weight: 100;
  font-family: 'PT Sans';
}

.slid_but_order:hover {
  background: #f48e0a;
}

.order_cal:hover {
  background-color: #f48e0a;
}

.second_slider {
  width: 100%;
  display: block;
  margin: auto;
}

.second_slider div.slick-slide img {
  display: block;
  margin: auto;
}

.second_slider .slick-prev,
.second_slider .slick-next {
  top: 92px;
  width: 24px;
  height: 40px;
  z-index: 5;
}

.second_slider .slick-prev {
  background: url("../img/slider_arr.png") left -56px no-repeat;
  left: 105px;
}

.second_slider .slick-next {
  background: url("../img/slider_arr.png") right -56px no-repeat;
  right: 105px;
}

.second_slider .slick-slide.slick-active {
  position: relative;
}

.second_slid_wrap {
  margin: auto;
  display: block;
  width: 1230px;
  height: 198px;
  position: relative;
  margin-top: 47px;
  margin-bottom: 45px;
}

.second_slid_wrap .r,
.second_slid_wrap .l {
  width: 194px;
  height: 198px;
  background-color: #fff;
  position: absolute;
  top: 0;
  z-index: 2;
}

.second_slid_wrap .r {
  background: url("../img/r_shadow.png") 0 0 no-repeat;
  right: 0;
}

.second_slid_wrap .l {
  background: url("../img/l_shadow.png") 0 0 no-repeat;
  left: -2px;
}

.project_name {
  padding: 30px 0 0 0;
}

.project_name h2,
.project_name h1,
.project_name p {
  margin: 0;
}

.project_name p {
  font-size: 15px;
  margin: 5px 0 0 0;
}

.project_name *,
.breadcrumbs li,
.breadcrumbs li * {
  color: #fff;
  text-transform: uppercase;
  font-family: 'PT Sans';
}

.breadcrumbs {
  padding: 30px 0 0 0;
}

.breadcrumbs li {
  font-size: 14px;
}

.breadcrumbs li a {
  text-decoration: underline;
}

.breadcrumbs li a:hover {
  text-decoration: none;
}

.breadcrumbs li:after {
  content: "/";
  margin: 0 4px 0 5px;
}

.breadcrumbs li:last-of-type:after {
  content: "";
}

.breadcrumbs li, .breadcrumbs li *{
  text-transform: none;
}

.obj_wrap {
  width: 100%;
 /* overflow: hidden;*/
  /*border-bottom: 2px solid #626262;*/
 /* padding: 0 0 21px 0;
  margin: 0 0 30px 0;*/
}

.obj_wrap p {
  font-size: 17px;
  color: #3f3e3e;
}

.left,
.right {
  width: 49%;
  display: inline-block;
}

.right_img{
  padding-top: 75px;
}

.left {
  float: left;
}

.right {
  float: right;
}

.img_big {
  width: 460px;
  display: block;
  margin: 18px 0 0 0;
  max-height: 333px;
}

.img_big img {
  display: block;
  margin: auto;
  max-height: 333px; /*ALARM!*/
}

.img_all {
  width: 100%;
  margin: -4px 0 0 0;
}

.img_all li {
  width: 103px;
  margin: 0 5px 0 5px;
  margin-bottom: 10px; /*ALARM!*/
}

.img_all li img {
  width: 100%;
}

.img_all li:last-of-type {
  margin: 0 0 0 5px;
}

.link_next,
.link_prev,
.page_next,
.page_prev,
.btn {
  height: 51px;
  width: 32px;
  position: absolute;
  cursor: pointer;
}

.link_next,
.link_prev {
  top: 282px;
}

.page_next,
.page_prev {
  top: 905px;/*ALARM!*/
}

.link_prev,
.page_prev,
.btn.prv {
  left: -68px;
  background: url("../img/slider_arr.png") left -103px no-repeat;
}

.link_next,
.page_next,
.btn.nxt {
  right: -68px;
  background: url("../img/slider_arr.png") right -103px no-repeat;
}

.desc_wrap {
  margin: 5px 0 0 10px;
  width: 100%; /*ALARM!*/
}

.desc_wrap * {
  font-family: 'PT Sans';
}

.desc_wrap article {
  font-size: 16px;
  /*text-indent: 36px;*/
  line-height: 20px;
  width: 95%;
}

.desc_wrap>p {
  margin: 20px 0 15px 0;
  font-weight: 700;
  font-size: 17px;
}

.desc_wrap h4 {
  font-size: 25px;
  font-weight: 100;
  margin: 20px 0 0 0;
  line-height: 18px;
}

.desc_wrap table {
  width: 100%;
}

.desc_wrap table tr {
  /*margin: 0 0 35px 0;*/
}

.desc_wrap table tr td {
  width: 50%;
}

.desc_wrap table tr td span {
  width: 100%;
  font-size: 16px;
  display: inline-block;
  margin: 0 0 14px 0;
}

.desc_wrap table tr td:first-of-type span {
  text-align: left;
}

.desc_wrap table tr td:last-of-type span {
  text-align: left;
  padding: 0 28px 0 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.in_wrap article {
  margin: 0;
  font-family: 'PT Sans';
  text-indent: 0;
}

.more_block,
.more_inf {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.more_block h4,
.more_inf h4 {
  margin: 0;
  font-size: 16px;
  font-weight: 100;
  font-family: 'PT Sans';
}

.more_block .more,
.more_inf .more {
  background: #47b818;
  color: #fff;
  position: absolute;
  bottom: 10px;
  padding: 8px 0;
  font-size: 14px;
  font-family: 'PT Sans';
}

.more_block {
  opacity: 0;
  width: 170px;
  height: 177px;
  background: rgba(0,0,0,0.8);
  padding: 10px 12px;
}

.more_block .more {
  width: 146px;
}

.more_block h4 {
  color: #fff;
}

.objs_wrap {
  margin: 3px 0 0 0;
  width: 100%;
  display: block;
  position: relative;
}

.objs_wrap li {
    width: 209px;
    height: 216px;
    margin: 0px 37px 82px 0px;
    position: relative;
    text-align: center;
    color: #000;
    font-size: 13px;
}

.objs_wrap li img {
  height: 100%;
}
.objs_wrap li a{
    color: #000;
}

.objs_wrap li:nth-child(4n) {
  margin: 0;
}

.more_inf {
  width: 183px;
  height: 190px;
  background: rgba(255,255,255,0.4);
  padding: 8px 13px;
}

.more_inf .more {
  width: 158px;
  background: #686868;
}

.more_inf h4 {
  font-family: 'PT Sans';
  font-size: 17px;
  margin: 0 6px;
  color: #000;
}

.more_inf.gr_btn {
  background: rgba(0,0,0,0.8);
}

.more_inf.gr_btn .more {
  background: #47b818;
}

.more_inf.gr_btn h4 {
  color: #fff !important;
}

.center article {
  /*text-indent: 38px;*/
  font-family: 'PT Sans';
  font-size: 16px;
  margin: -4px 0 30px 0;
  line-height: 20px;
}

.pagination {
  display: block;
  width: 170px;
  margin: auto;
  margin-top: 10px;
}

.pagination li {
  margin: 0 5px 0 0;
}

.pagination li a {
  width: 27px;
  height: 27px;
  display: inline-block;
  background: #767676;
  text-align: center;
  color: #fff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 8px 0 0 0;
}

.pagination li.active a {
  background: #ec8500;
}

.pagination li:last-of-type {
  margin: 0;
}


.rules_wrap {
 /* border-bottom: 2px solid #626262;
  border-top: 2px solid #626262;*/
  overflow: hidden;
  display: block;
  padding: 20px 0 50px 0;
  margin: 0 0 10px 0;
}

.rules_wrap main {
  width: 710px;
  float: right;
  margin: 24px 0 0 0;
}

.rules_wrap main article p {
  text-indent: 0;
}

.rules_wrap main article p:first-of-type {
  text-indent: 40px;
}

.rules_wrap aside {
  width: 220px;
  float: left;
  margin: 35px 0 0 0;
}

.rules_wrap aside p {
  font-family: 'PT Sans';
  font-size: 16px;
  width: 80%;
  margin: 33px 0 0 0;
  line-height: 20px;
}

.rules_wrap aside nav {
  margin: 23px 0 0 8px;
  display: inline-block;
}

.rules_wrap aside a{
  padding: 0 0 0 27px;
  background: url("../img/down.jpg") left 3px no-repeat;
  display: block;
  text-decoration: underline;
  font-family: 'PT Sans';
  color: #47b818;
  font-size: 16px;
  line-height: 20px;
  margin: 0 0 19px 0;
}

.itemlevel1 a {
  text-decoration: underline;
  font-family: 'PT Sans';
  color: #47b818;
}

.rule_pic_wrap {
  width: 100%;
}

.rule_pic_wrap img {
  display: block;
  margin: auto;
}

.rule_sec {
  display: block;
  border-top: 2px solid #626262;
  padding: 20px 0;
}

.rule_sec ul {
  width: 100%;
  display: block;
}

.rule_sec ul li {
  display: block;
  font-family: 'PT Sans';
  font-size: 16px;
  margin: 0 0 1px 0;
}
/*ALARM*/
.ser_slider {
  height: 417px;
  width: 100%;
  display: block;
}

.ser_slider img {
  width: 299px;
  height: 417px;
  box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.4);
}

.ser_slider .btn {
  top: 180px;
}

.ser_slider .btn.nxt {
  right: -45px;
}

.ser_slider .btn.prv {
  left: -45px;
}

.slide_desc {
  min-height: 100px;/*ALARM!*/
  width: 100%;
  margin: 0 0 18px 0;
  display: block;
 /* border-bottom: 2px solid #626262;*/
  text-align: center;
}

.slide_desc span {
  display: none;
  margin: 30px 0 0 0;
  font-size: 18px;
  font-family: 'PT Sans';
}

.box_white {
  width: 100%;
  padding: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: #fff;
  margin: 21px 0 20px 0;
}

.box_white .name {
  font-size: 16px;
  font-family: 'PT Sans';
  display: block;
}

.box_white table {
  margin: 23px 0 0 0;
}

.box_white table tr {
  padding: 0 0 5px 0;
}

.box_white table tr td {
  font-family: 'PT Sans';
  font-size: 16px;
}

.box_white table tr td span {
  display: inline-block;
  margin: 0 0 3px 0;
}

.box_white table tr td:first-of-type {
  border-right: 2px solid #ec8500;
  width: 200px;
}

.box_white table tr td:first-of-type span {
  color: #ec8500;
}

.box_white table tr td:last-of-type span {
  margin: 0 0 0 13px;
}

.map_wrap {
  padding: 0 0 55px 0;
  margin: 0 0 12px 0;
  /*border-bottom: 3px solid #aaa;*/
}

.equipments_wrap {
  margin: 14px 0 15px 0;
}

.equipments_wrap li {
  width: 222px;
  height: 250px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 13px 0 10px 0px;
  margin: 0 8px 15px 0;
}

.equipments_wrap li:nth-child(3n) {
  margin: 0 0 10px 0;
}

.equipments_wrap li .img_wrap {
  width: 200px;
  height: 200px;
  position: relative;
  display: block;
  text-align: center;
  margin-bottom: 10px;
}

.equipments_wrap li .img_wrap img {
  height: 180px;
  width: auto;
  margin: auto;
}

.equipments_wrap .txt_wrap {
  display: inline-block;
  width: 200px;
  margin: 0;
  height: 100%;
}

.equipments_wrap .txt_wrap * {
  font-family: 'PT Sans';
}

.equipments_wrap .txt_wrap h4 {
  margin: 0;
  color: #141414;
  font-weight: normal;
  font-size: 14px;
  line-height: 18px;
  text-align: center;
}

.equipments_wrap .txt_wrap span {
  font-size: 9px;
  /*color: #737373;*/
  display: inline-block;
  margin: 7px 0 0;
  text-overflow: clip;
  line-height: 13px;
}


.curtain {
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 10;
  background: rgba(0,0,0,0.65);
  display: block;
}

#noform{
  width:100%;
  height:100%;
  position: absolute;
  top: 0px;
  z-index: 100;
  display: none;
  background: rgba(0,0,0,0.65);
}

.pop_up_wrap {
  display: none;
  width: 450px;
  padding: 0 30px;
  background: #fff;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  position: fixed;
  z-index: 15;
}

.pop_up_wrap h2 {
  margin: 13px 0 22px 0;
  font-size: 20px;
  text-transform: uppercase;
  font-family: 'PT Sans';
  font-weight: 100;
}

.pop_up_wrap.f {
  height: 520px;
  padding-top: 8px;
  font-size: 14px!important;
}

.pop_up_wrap.s {
  height: 125px;  
  padding-top: 8px;
}

.pop_up_wrap .alert {
}

.pop_up_wrap .alert p {
  font-size: 16px;
  margin-top: -9px;
}

.loading{
  width:50px;
  height:50px;
  padding: 5px;
  background: transparent!important;
}

.close {
    position: absolute;
    top: 6px;
    right: 27px;
    color: #EC8500;
    font-family: "PT Sans";
    cursor: pointer;
    width: 20px;
    font-size: 40px;
}

.input_wrap {
  width: 100%;
  margin: 0 0 25px 0;
}

.input_wrap input[type = "text"],
.input_wrap textarea {
  border: 1px solid #535353;
  width: 100%;
  padding: 0 0 0 3%;
}


.noValid{
  border-color: #ffcccc!important;
  color: #ff0000;
}

.input_wrap input[type = "text"]:placeholder,
.input_wrap textarea:placeholder {
  font-size: 15px;
}

.input_wrap input[type = "text"] {
  height: 34px;
}

.input_wrap textarea {
  height: 192px;
  padding: 10px 0 0 3%;
  resize: none;
}

.input_wrap input[type = "reset"],
.input_wrap input[type = "submit"] {
  width: 117px;
  height: 37px;
  color: #fff;
  font-size: 16px;
  font-family: 'PT Sans';
}

.input_wrap input[type = "submit"] {
  background: #ec8500;
  margin: 0 20px 0 0;
}

.input_wrap input[type = "submit"]:hover {
  background: #f4aa4a;
}

.input_wrap input[type = "reset"] {
  background: #cecece;
}

.input_wrap input[type = "reset"]:hover {
  background: #e4e4e4;
}
 /**/
 .artic_wrap p{
  margin-bottom: 20px;
 }
 .artic_wrap p{
  /*text-indent: 38px;*/
 }

 #id5{
  width:400px;
 }
 #id4{
  width:400px;
 }

 .main_content{
  min-height: 676px;
 }

/*ALARM!*/
 .in_project{
  left: -132px;!important
 }

 .equip_img_wrap img{
   max-width: 200px;
   max-height: 200px;
 }

 .equipments_wrap li{
  color: #5e5e5e;
 }

 .equip_desc{
  /*color: #626262;!important;*/
  width:100%;  
  font-size: 16px;
  font-family: "PT Sans";
  font-size: 16px;
  line-height: 20px;
  /*color: #737373;*/
 }
 .equip_desc h2{
  font-size: 25px;
 }
 .equip_desc h1{
  font-size: 30px;
  margin-top: 20px;
 }

 .equip_desc li{
  display: list-item;
  list-style: disc;
  list-style-position: inside;
 }

 .infotable td{
  font-size: 16px;
  border: 1px solid #626262;
  padding:5px;
  /*color: #626262;!important;*/
 }
 .infotable{
  width:100%;
 }


.equip_desc a{
  color: #EC8500;
}
.equip_desc ul{
  margin-left:20px;
}

.equip_desc .equip_pic{
  float:left;margin: 20px;
}

.d3_desc{
  min-height:220px;
}



.d3_slider {
  width: 100%;
  height: 260px;
 /* margin: 0 0 62px 0;*/
}

.d3_slider img {
  width: 377px;
  height: 254px;
  -webkit-box-shadow: 0 0 10px 1px rgba(0,0,0,0.4);
  box-shadow: 0 0 10px 1px rgba(0,0,0,0.4);
}

.d3_slider .btn {
  top: 107px;
}

.d3_slider .btn.nxt {
  right: -45px;
}

.d3_slider .btn.prv {
  left: -45px;
}



.slide_desc span article{
  text-align: left;
  text-indent: 38px;
}
.slide_desc span article p{
  text-indent: 38px;
}
.sec_slide img{
  width:194px;
  height:198px;
}

.img_big{
  overflow: hidden;
}

.photo_gal li{
  display: inline-block;
  margin: 10px;
}


.all_proj_slide_wrap {
  margin: 3px 0 0 0;
  width: 100%;
  display: block;
  height:700px;
}

.all_proj_elem li{
  width: 209px;
  height: 316px;
  overflow: hidden;
  margin: 0 37px 32px 0;
  position: relative;
}

.all_proj_elem li img {
  height: 100%;
}

.all_proj_elem li:nth-child(4n) {
  margin: 0;
}

.all_proj_slider .slick-prev{

}

.all_proj_slider .slick-prev,
.all_proj_slider .slick-next{
  height: 51px;
  width: 32px;
  position: absolute;
}

.all_proj_slider .slick-prev,
.all_proj_slider .slick-next{
  top: 317px;
}

.all_proj_slider .slick-prev{
  left: -68px;
  background: url("../img/slider_arr.png") left -103px no-repeat;
}

.all_proj_slider .slick-next{
  right: -68px;
  background: url("../img/slider_arr.png") right -103px no-repeat;
}

.search_form_big{
  width: 100%;
  /*background: #EC8500;*/
  height:100px;
}

.search-suggest{
  width: 850px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 8px 15px;
  margin: 41px 0 0 0px;
  /*-webkit-box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.5);
  box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.5);*/  
}

.search_form_big form input[type="submit"]{
  width: 90px;
  height: 33px;
  box-sizing: border-box;
  padding: 0px 0px 0px 20px;
  background: #EC8500;
  color: #FFF;
  font-size: 15px;
  /*box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.5);*/
  margin: 41px 0px 0px 10px;
  text-align: left;
}

.search_res{
  border-bottom: 1px solid #626262;
  display: block;
  width: 100%;
  font-size: 15px;
  margin-bottom: 20px;
}
.search_res a{
  color: #EC8500;
  font-weight: bolder;
}

#metrika{
    right: 235px;
    position: absolute;
    top: 130px;
}

#p404{
  margin-top: 40px;
}

/*Вакансии*/
.vac-list li{
  display: block;
  margin-left: 20px;
}

.vac-img{
  float: left;
}

.vac-item-wrap{
  border-top: 1px dotted #dedede;
}

.first-wrapper{
  border: none;
}

.stmp_li li{
  list-style: none;
  display: block;
  font-size: 16px;
  color: #000;
}
.stmp_li{
  margin-top: 20px;
  margin-left: 5px;
}
.stmp_li li a{
  color: #000;
}
.stmp_li li a:hover{
  text-decoration: underline;
}

.orange_line{
  background: none repeat scroll 0% 0% #EC8500;
  width: 100%;
  padding-top: 7px;
  height: 32px;
}

.center_line{
  width: 960px;
  margin: auto;
  display: block;
}

.center_line form{
  /*float: right;*/
  display: inline-block;
  margin-left: 150px;
  width: 170px;
  position: relative;
}

.center_line form input{
  background: transparent;
  border-radius: 20px;
  border: 2px solid #fff;
  color: #fff;
  width: 165px;
  height: 10px;
  padding: 5px;
}

.center_line span{
  color: #fff;
  font-size: 14px;
  font-weight: normal;
  margin-top: 2px;
  display: inline-block;
}

.center_line form button {
    position: absolute;
    top: 2px;
    right: -10px;
    height: 20px;
    width: 30px;
    display: inline-block;
    background: url('../img/loop_2.png') no-repeat scroll center center transparent;
}

.phones{
  /*float: right;*/
  text-align: right;
  margin-left: 32px;
}

.small{
  font-size: 12px;
  vertical-align: bottom;
  display: inline-block;
  margin-bottom: 3px;
}

.phones button{
  background: none repeat scroll 0% 0% transparent;
  color: #EC8500;
  width: 147px;
  padding: 0px;
  font-size: 14px;
  text-align: right;
}

.phones button:hover{
  background: transparent;
  color: #EC8500;
  border-bottom: none;
}

footer .phones .tel{
  color: #979797;
  vertical-align: bottom;
  margin-right: 10px;
}

.big_letters{
  text-transform: uppercase;
  font-family: "PT Sans", "Helvetica";
}

.more_inf{
  opacity: 0;
}

.more_inf:hover{
  opacity: 1;
}

.objs_wrap{
  margin-bottom: 20px;
}

.more_objects{
  display: none;
}

.open_all{
  color: #626262;
  border-bottom: 1px dotted #626262;
  font-size: 16px;
}

.open_all:hover{
  border-bottom: none;
}

.hardesc{
  display: block;
  margin-bottom: 6px;
}

.harname{
  font-weight: bold;
  font-size: 14px!important;
  margin-bottom: 0px!important;
}

.equip_desc div{
  padding: 0!important;
}
.equip_desc > *{
  padding: 0!important;
  margin-left: 0!important;
}
.equip_desc > ul{
  margin-left: 20px!important;
}


.photo_gal{
  margin-left: -10px!important;
}

.slick-slide img {
  margin-top:-45px;
}

.vac-list{
  display: block;
  padding: 0;
  margin: 0;
}

.vac-list > *{
  padding: 0!important;
  margin: 0!important;
  font-size: 16px;
  line-height: 20px;
}

.vac-list h2{
  font-size: 25px;
  line-height: 25px;
  font-weight: normal;
}

.objs_wrap h4{
  color: #141414;
  font-weight: normal;
  font-size: 14px;
  line-height: 18px;
  text-align: center;
}

.small_fat{
  font-size: 18px;
  font-weight: bold;
}

.infotable tr:nth-child(odd){
  background: #f2f2f2;
}
.infotable th{
  border-width: 1px;
  border-style: solid;
}

caption{
  font-weight: bold;
  text-align: left;
  font-size: 20px;
}

.loads li{
  color: #EC8500;
  list-style: none;
}

.loads li:before{
  content: "• ";
}

.stmp_li ul{
margin-left: 20px;
}
.stmp_li ul ul{
margin-left: 20px;
}

.pages span.active-page {
  border: 0;
  background: transparent;
  border-radius: 0;
}
.pages span.active-page, .pages span:hover {
/* border: 1px solid #25aae1; */
color: #626262;
}
.pages {
  display: inline-block;
}
.pages li{
  display: inline-block !important;
  height:auto!important;
  min-height: 10px!important;
}

.pages li a {
/*  padding: 0px 5px;
  border-radius: 3px;
  border: 1px solid #a7a9ac;*/
  color: #888;
 /* -webkit-box-shadow: 0 0 2px 1px #e7e8e9;
  background: #fff;

  background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #fff), color-stop(100%, #c0c1c4));
  background: -webkit-linear-gradient(top, #fff 1%, #c0c1c4 100%);
  background: -webkit-gradient(linear, top left, bottom left, from(#fff), to(#c0c1c4));
  background: linear-gradient(to bottom, #fff 1%, #c0c1c4 100%);*/
  font-size: 13px;
}

.pages li:first-child a,
.pages li:last-child a {
  border: 1px solid transparent;
  -webkit-box-shadow: 0 0 0 0;
  box-shadow: 0 0 0 0;
  margin: 0 5px;
}

.pages a.left-arr,
.pages a.right-arr {
  display: inline-block;
  padding: 0;
  height: 16px;
}


.pages a.active-page,  .pages a:hover{
  /*border: 1px solid #25aae1;*/
  color: #626262;
}

.pages li a, .pages a.active-page{
  border: 0;
  background: transparent;
  border-radius: 0;
}

.pages li:first-child a, .pages li:last-child a {
    box-shadow: 0px 0px 0px 0px;
    margin: 0px 5px;
}

.sort_pagination .active, .pages .active {
  color: #25aae1;
}

.pagination-wrap {
    display: inline-block;
    width: 100%;
    text-align: right;
    /*background: none repeat scroll 0% 0% #E7E8E9;*/
}

.slick-slide{
  position: relative;
}